DriveBlue Handsfree

Thank you for purchasing DriveBlue, an installation-free universal car kit using the Bluetooth wireless technology.

DriveBlue allows remote and handsfree operation of a variety of mobile phones from major manufacturers - Nokia, Motorola, Sony Ericsson, Siemens - that all share the same Bluetooth technology. The only requirement is for your Bluetooth-enabled phone to support an audio profile - HEADSET or HANDSFREE -, in order to open an audio channel with your handsfree system.

DriveBlue features

DriveBlue runs a handsfree application software providing additional phone-dependent features, which add to features supplied by the standard implementation of Bluetooth.

Standard features

A set of features that are built inside the Bluetooth protocol. Your phone can use either a headset or handsfree Bluetooth profile to communicate with DriveBlue. The handsfree profile is a much richer profile for the car kit application, supporting more features.

Advanced features

A set of features that are dependent on your phone model, its firmware version, and the DriveBlue software version. Refer to the topics included in the Bluetooth Phones section to see which are available with you phone.

About Bluetooth

Bluetooth is a standardized wireless transmission technology allowing information exchange between devices accordingly to their profiles. A profile determines each device's capabilities and how it can interact with others. Bluetooth phones for instance usually offer audio and file transfer profiles in order to open audio channels to headsets and handsfree devices, or to provide internet connectivity to a computer using a GPRS network.

Bluetooth uses short-range radio links in the 2.4 GHz free band. The technology enables equipments to interact within a radius of about ten meters, using very little energy.

User intervention is kept at a minimum. After initial pairing, Bluetooth connections are automatically established whenever devices are introduced into the network's realm.

One of the stated objectives of the Bluetooth Consortium of manufacturers is for the standard to become as ubiquitous as the infrared port technology, with superior bandwidth, better range and smarter built-in networking features.

FCC Statement
This device complies with Part 15 of the FCC rules. Operation is subject to the following two conditions: (1) This device may not cause harmful interference, and (2) This device must accept any interference received, including interference that may cause undesired operation.
Declaration of Conformity
We, Parrot S.A. of 174 Quai de Jemmapes, 75010 Paris, France, declare under our sole responsibility that our product, DriveBlue, to which this declaration relates is in conformity with appropriate standards EN300328, EN301489-17, EN 60950 following the provision of Radio Equipment and Telecommunication Equipment directive 1995/5/EC with requirements covering EMC directive 89/336/EEC and Low Voltage directive 73/23/EEC.
Disclaimer
The Manufacturer Parrot S.A. and its affiliates should not be held liable towards End-Users or Third Parties for prejudice caused by misusage of the product, nor for usage that would be in violation of local traffic regulations and laws.

Topic link | Getting Started
Topic link | Using Standard Features
Topic link | Using Advanced Features
Site link | Bluetooth Phones
Site link | Customer Care

© Parrot 2003 . All trademarks property of their owners. Send us feedback.


Getting Started

Powering up

Plug DriveBlue inside the cigarette lighter outlet and turn the ignition key. The device status indicator turns blue and you should hear "Please pair device". We advise you to position the DriveBlue microphone towards the driver.

Pairing devices

Bluetooth requires devices to be paired with each other prior to opening a connection. A password needs to be supplied initially in order to allow pairing.

To wirelessly pair the DriveBlue unit with the phone for the first time, enter the 1234 password from your phone's Bluetooth menu. Wireless connections are then automatically established.

Refer to the Bluetooth Phones section for detailed pairing procedures.

Technical specifications

Weight: 85g

Electrical features:
Reference voltage 12V direct current
Operating voltage range: 9V to 16V
Standby power consumption: 300 micro Amps
Typical power consumption: 120mA
Transmitting: 300mA (8 Ohm speaker)

3.3V components:
Parrot3 36MIPS chipset with DSP core
8 Mb Flash memory
1 Mb SRAM

Audio channel:
Motorola 13bit linear codec
2W amplifier
8 Ohm speaker, 1 W
36dB/V omni directional microphone
Bluetooth Module: Flash, ARM7 core, radio modem

Bluetooth Implementation:
Bluetooth Stack:
HCI (Host Controller Interface)
L2CAP (Logical Link Control Adaptation Protocol)
RFCOMM
SDP (Service Discovery Protocol)
OBEX (IrDA Object Exchange)
Bluetooth Profiles:
GAP (Generic Access Profile)
SPP (Serial Port Profile)
HSP (Headset Profile)
SYNC (Synchronization Profile)
HFP (Hands Free Profile)
Note: In some vehicles, the cigarette lighter outlet stays always live. If the device status indicator stays blue after removing the ignition key, remove DriveBlue from the cigarette lighter outlet to prevent battery drainage over a few days.


Using Standard Features

DriveBlue will turn on when inserted inside the cigarette lighter socket, and the car's ignition is on. DriveBlue provides the following set of standard features to all Bluetooth phones.

  • Answering a call: Press the green button (PICK UP) on the DriveBlue unit.
  • Hanging up: Press the red button (HANG UP) on the DriveBlue unit.
  • Making a call: Press the green button on the DriveBlue unit and speak a name from your phone book, after first hearing the 'beep'. Voice dialing requires a set-up procedure specific to the phone.
  • Setting the volume: Volume is adjusted by the side control on the DriveBlue unit.
Resetting DriveBlue: Press and hold both buttons for 2 seconds to clear the memory and settings. After a reset, you need pair devices again.
Using handsfree functions: Your phone must be turned on.


DriveBlue Handsfree

Link to Parrot

Using Advanced Features

The following features are dependent on your phone model. Refer to the Bluetooth Phones section for details on operation.

Call handling features
Redialing | Press and hold the green button on the DriveBlue unit for 2 seconds. (Supported by most phones with a Handsfree profile)
Dual call | Press the green button on the DriveBlue unit upon hearing the 'beep' to place the active call on hold and accept the waiting call. Press the green button again to alternate between calls. Press the red button on the DriveBlue unit to reject the waiting call. (Supported by all phones with a Handsfree profile)
Private mode | This feature allows you to switch an ongoing call from the handsfree to your phone.
Wordspotting | This feature allows you to initiate or terminate a call without using the buttons of your handsfree or your phone. A procedure for training the voice commands is required. This feature is available with some Bluetooth phones.
Auto Answer | When enabled, this feature will automatically accept incoming calls after the second ring.
Caller ID | When trained, the name of the caller will be played prior to answering the call.
Handsfree management features
Phonebook inside handsfree | DriveBlue allows you to download your phonebook into its memory, and to keep both lists synchronized. The major benefit doing so is to perform noise-robust voice recognition speed dial from the DriveBlue processor on up to 200 phone entries. This feature is provided to some Bluetooth phones.
Control menu on phone screen | Some phones can display the DriveBlue options menu on their screen. This allows you to manage from your phone: - Phonebook menu - Handsfree parameters - Voice recognition settings

DSP features: DriveBlue integrates advanced Digital Signal Processing electronics and software specially adapted to noisy conditions. The driver's voice, picked up by the built-in microphone, is processed to remove background noise and echo.


Bluetooth Phones

Phones include their own software, often referred to as 'firmware'. DriveBlue's handsfree application software interacts with the phones' in order to provide advanced handsfree features.

Phone manufacturers sometimes update their firmware so as to increase features or to correct bugs. This can lead to uneven handsfree features that are addressed through new DriveBlue software releases. If you perform a firmware upgrade on your phone and experience loss of functionalities, you should upgrade your DriveBlue with the latest software release.

Bluetooth phones compatible with DriveBlue
Ericsson | R 520, T39, T68
Nokia | 6310, 6310i, 6650, 8910, 8910i, 3650
Philips | Fisio 820, Fisio 825
Sony Ericsson | T68i, P800
Siemens | S55, S56
Motorola | A830, A835, V600
Unless mentioned otherwise, the following files explain how to operate your phone running the latest known firmware, with a DriveBlue upgraded to the latest software version. You can download the latest version of these files if they appear to be outdated.
Note: Some early models of Bluetooth phones were released by manufacturers without an audio profile (handsfree or headset). Such phones will not work with a Bluetooth handsfree or headset accessory.


Voice Recognition

You can use voice recognition to call your contacts by speaking their name (speed-dialing), or to control some handsfree functions through wordspotting features. Phones and handsfree systems use a speaker-dependent technology that requires you to train the names and commands prior to using them as voice-activated shortcuts. DriveBlue will record words twice to increase voice recognition accuracy.

Depending on your phone model, voice recognition speed-dialing is performed either from the phone or from DriveBlue. In the first case, refer to your phone's manual for properly training names. To achieve best results with DriveBlue's voice recognition:
  • Insert DriveBlue inside the cigarette lighter outlet and power it up
  • Close doors and windows, turn off all sources of noise: engine, fans, radio
  • From the driver's seat, speak the names to train clearly, with a natural voice
DriveBlue voice recognition: Training a name, your voice is sampled and recorded for a maximum of 2 seconds from the time DriveBlue picks up initial signal. It is much better to provide the system with longer names to process. For instance, training "John Smith" will yield much better results than just "John".


Sony Ericsson T68i / Ericsson T68

This phone provides extensive implementation of Bluetooth features. Initially introduced by Ericsson as the T68, it is now being produced and supported under the Sony Ericsson brand, and has added a handsfree profile to the original headset profile.

Sony Ericsson T68i
  • Audio Profiles supported: HEADSET and HANDSFREE starting with firmware R5A.
  • Synchronization: Implements OBEX, a Bluetooth sublayer allowing devices to seamlessly exchange and update their phonebooks. This feature is used by DriveBlue to synchronize entries downloaded to its memory with those of your phone.
  • Dynamic Menus : DriveBlue settings are available from the phone's accessory menu.
  • Voice tags can be recorded on the handsfree for voice recognition speed-dialing.
  • Standardized AT command : Fully supported when using the handsfree profile to connect with DriveBlue. These commands allow remote control and operation of the phone from DriveBlue.

Learning about your phone's firmware: The firmware determines the profile supported by your phone. Follow the sequence to learn what firmware version you have:
  • From the phone's splash screen, using the JOYSTICK, press once to the right.
  • Press STAR, press the JOYSTICK twice to the left, press STAR.
  • Press the JOYSTICK once to the left, press STAR.
  • Select the SERVICE INFO option from the hidden SERVICE menu. Press YES.
  • Select the SOFTWARE INFO option, press YES. The firmware version is the first information displayed.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features
Site link | Bluetooth Phones


T68 / T68i - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone menu, select the CONNECT icon, press YES.
  • Select the BLUETOOTH option, press YES.
  • Select OPTIONS, press YES, select OPERATION MODE, press YES, select ON, press YES
  • Return to the BLUETOOTH menu pressing NO.
  • Select the PAIRED DEVICES option, press YES.
  • Select the ADD DEVICE option, press YES.
  • Select the PHONE INITIATES option, press YES.
  • Select the ALL TYPES option, press YES. (Searching...)
  • DriveBlue is shown from list, select and press YES.
  • Enter 1234 as PASSKEY, press YES. Message: "DriveBlue Pairing Succeeded"
  • Escape to the phone menu pressing NO several times. A 'beep' indicates connection is active.
You can now proceed to the training phase. If your phone uses a handsfree profile, the training procedure is automatically called after completing the pairing.
Earlier firmware: The procedure above may vary slightly according to your phone's software version. If your phone supports only a headset profile, you should select the HEADSET rather than the ALL TYPES option described above.
Known issues with this phone: Always deactivate the IRDA option when using Bluetooth, and check the ON option rather than AUTOMATIC as the preferred Bluetooth operation mode.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Sony Ericsson T68i / Ericsson T68


T68 / T68i - Training Names

Training Names

To assign a voice print to a phone book entry, the phonebook needs to be downloaded to your DriveBlue. Synchronization of entries is performed automatically whenever entering the DriveBlue menu on the phone.
Downloading your phonebook

  • From your phone menu, select the CONNECT icon, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
Your phonebook is downloaded to DriveBlue's memory. At this point, you can assign a voice tag to any entry showing in the phonebook list. According to the length of the names you will train, the overall capacity averages 200 entries.

Training Names

  • From your phone menu, select the CONNECT icon, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PHONEBOOK option, press YES.
  • Select the LIST option, press YES.
  • Select an entry from the list, press YES.
  • "Click on YES and say the name displayed"
  • "Click on YES and repeat the name displayed"
In the phonebook list, a star is displayed before names with a voice print. You can speed-dial any such name pressing the PICK UP button on the DriveBlue, and speaking the name after hearing the 'beep'.

Earlier firmware: The procedure above applies to phones connecting with a handsfree profile. With phones using a headset profile, synchronization will occur each time the Bluetooth connection opens.
Editing an entry: Select the entry from the phonebook list and press YES to redo the training. Best voice recognition accuracy will be achieved following recommendations.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Sony Ericsson T68i / Ericsson T68


T68 / T68i - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Dual call: (Handsfree profile only)

  • Upon hearing a 'beep' during conversation, press the PICK UP button on the DriveBlue. The active call is placed on hold while the waiting call is accepted.
  • Press the PICK UP button again to alternate between calls.
  • Press the HANG UP button on the DriveBlue unit to reject the waiting call.
Private mode: (Handsfree profile only)

  • During the conversation, press the PICK UP button on the DriveBlue to toggle between handsfree and private mode. Private mode routes the conversation through the phone.
Wordspotting:

  • From your phone menu, select the CONNECT icon, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the VOICE RECO option, press YES.
  • Select the WORDSPOTTING option, press YES.
  • Select ON to activate wordspotting.
Keywords now need to be trained:
  • Return to the VOICE RECO option pressing NO.
  • Select KEYWORDS option, press YES.
  • Select the first keyword: TELEPHONE, press YES.
  • "Click on YES, and say the name displayed" ...
  • "Click on YES, and repeat the name displayed" ...
Redo steps for the second keyword.
Auto Answer:

  • From your phone menu, select the CONNECT icon, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select AUTO ANSWER option, press YES.
  • Select ON to activate the feature.
Caller ID:

  • From your phone menu, select the CONNECT icon, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select the CALLER ID option, press YES.
  • Select ON to activate the feature.
NOTE: While in the Parrot Menu, handsfree functions are not available. Exit to the phone main splash-screen pressing several times on NO.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Sony Ericsson T68i / Ericsson T68


Sony Ericsson P800

Sony Ericsson P800
  • This phone provides a Bluetooth connection using a headset profile.
  • Voice tags can be recorded on the phone for voice recognition speed-dialing.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


P800 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone, open the lid, select the BLUETOOH icon in the task bar.
  • Click SETTINGS, click ADD, (searching).
  • Select the DRIVEBLUE icon (bonding in progress).
  • Enter 1234 as PASSKEY, click DONE.
  • DriveBlue is displayed in the BLUETOOTH DEVICES list. Click DONE.
Known issues with this phone: When finished pairing, wait for the 'beep' prior to initiating a call.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Sony Ericsson P800


P800 - Training Names

Training Names

Your phone lets you assign voice tags to any of phonebook entry. With DriveBlue, you can use those tags to call your contacts, pressing the PICK UP button and speaking the name after hearing the 'beep'.
Training Names

  • From your phone, open the lid, select the PHONEBOOK shortcut.
  • Select a name from the list, click the EDIT option, click EDIT CONTACT.
  • Click the VOICE DIALING shortcut, click RECORD, and speak after the tone.
  • Escape clicking DONE several times.
Training names: Perform the recording holding the phone to your ear.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Sony Ericsson P800


P800 - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Auto Answer:

  • From your phone, open the lid, select the PHONE shortcut.
  • Click the EDIT option, click PREFERENCES.
  • Click HANDSFREE, select AFTER 5 SECONDS from ANSWERING MODE list.
  • Escape clicking DONE several times.
NOTE: This phone only supports the headset audio profile.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Sony Ericsson P800


Ericsson T39

This phone provides extensive implementation of Bluetooth features. Although the handsfree profile is not included, the DriveBlue application software supports the set of proprietary commands, providing many advanced handsfree features.

Ericsson T39
  • Audio Profiles supported: HEADSET.
  • Synchronization: Implements OBEX, a Bluetooth sublayer allowing devices to seamlessly exchange and update their phonebooks. This feature is used by DriveBlue to synchronize entries downloaded to its memory with those of your phone.
  • Dynamic Menus : DriveBlue settings are available from the phone's accessory menu.
  • Voice tags can be recorded on the handsfree for voice recognition speed-dialing.
  • Proprietary commands : The DriveBlue application software interacts with your phone's software, providing remote command and operation.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


T39 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone press the right arrow key to enter the menu.
  • Select EXTRAS, press YES, select the BLUETOOTH option, press YES.
  • Select the PAIRED DEVICES option, press YES.
  • Select the ADD DEVICE option, press YES.
  • Select the PHONE INITIATES option, press YES.
  • Select the ALL TYPES option, press YES. (Searching...)
  • DriveBlue is shown on screen, press YES.
  • Enter 1234 as PASSKEY, press YES. Message: "Your phonebook is being downloaded, please wait".
  • Proceed to the training phase.
Known issues with this phone: Always deactivate the IRDA option when using Bluetooth, and check the ON option rather than AUTOMATIC as the preferred Bluetooth operation mode.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Ericsson T39


T39 - Training Names

Training Names

To assign a voice print to a phone book entry, the phonebook needs to be downloaded to your DriveBlue. Synchronization of entries is performed automatically whenever a Bluetooth connection is established.

Your phonebook is downloaded to DriveBlue's memory. At this point, you can assign a voice tag to any entry showing in the phonebook list. According to the length of names you will train, the overall capacity averages 200 entries.

Training Names

  • From your phone press the right arrow key to enter the menu.
  • Select EXTRAS, YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES.
  • Select the PHONEBOOK option, press YES.
  • Select the LIST option, press YES.
  • Select an entry from the list, press YES.
  • "Click on YES and say the name displayed"
  • "Click on YES and repeat the name displayed"
In the phonebook list, a star is displayed before names with a voice print. You can speed-dial any such name pressing the PICK UP button on the Driveblue, and speaking the name after hearing the 'beep'.

Editing an entry: Select the entry from the phonebook list and press YES to redo the training. Best voice recognition accuracy will be achieved following recommendations.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Ericsson T39


T39 - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Wordspotting:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the VOICE RECO option, press YES.
  • Select the WORDSPOTTING option, press YES.
  • Select ON to activate wordspotting.
Keywords now need to be trained:
  • Return to the VOICE RECO option pressing NO.
  • Select KEYWORDS option, press YES.
  • Select the first keyword: TELEPHONE, press YES.
  • "Click on YES, and say the name displayed" ...
  • "Click on YES, and repeat the name displayed" ...
Redo steps for the second keyword.
Auto Answer:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select AUTO ANSWER option, press YES.
  • Select ON to activate the feature.
Caller ID:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select the CALLER ID option, press YES.
  • Select ON to activate the feature.
NOTE: While in the Parrot Menu, handsfree functions are not available. Exit to the phone main splash-screen pressing several times on NO.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Ericsson T39


Ericsson R520

This phone provides extensive implementation of Bluetooth features. Although the handsfree profile is not included, the DriveBlue application software supports the set of proprietary commands, providing many advanced handsfree features.

Ericsson R520
  • Audio Profiles supported: HEADSET.
  • Synchronization: Implements OBEX, a Bluetooth sublayer allowing devices to seamlessly exchange and update their phonebooks. This feature is used by DriveBlue to synchronize entries downloaded to its memory with those of your phone.
  • Dynamic Menus : DriveBlue settings are available from the phone's accessory menu.
  • Voice tags can be recorded on the handsfree for voice recognition speed-dialing.
  • Proprietary commands : The DriveBlue application software interacts with your phone's software, providing remote command and operation.
Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


R520 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone press the right arrow key to enter the menu.
  • Select EXTRAS, press YES, select the BLUETOOTH option, press YES.
  • Select the PAIRED DEVICES option, press YES.
  • Select the ADD DEVICE option, press YES.
  • Select the PHONE INITIATES option, press YES.
  • Select the ALL TYPES option, press YES. (Searching...)
  • DriveBlue is shown on screen, press YES.
  • Enter 1234 as PASSKEY, press YES. Message: "Your phonebook is being downloaded, please wait".
  • Proceed to the training phase.
Known issues with this phone: Always deactivate the IRDA option when using Bluetooth, and check the ON option rather than AUTOMATIC as the preferred Bluetooth operation mode.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Ericsson R520


R520 - Training Names

Training Names

To assign a voice print to a phone book entry, the phonebook needs to be downloaded to your DriveBlue. Synchronization of entries is performed automatically whenever a Bluetooth connection is established.

Your phonebook is downloaded to DriveBlue's memory. At this point, you can assign a voice tag to any entry showing in the phonebook list. According to the length of names you will train, the overall capacity averages 200 entries.

Training Names

  • From your phone press the right arrow key to enter the menu.
  • Select EXTRAS, YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES.
  • Select the PHONEBOOK option, press YES.
  • Select the LIST option, press YES.
  • Select an entry from the list, press YES.
  • "Click on YES and say the name displayed"
  • "Click on YES and repeat the name displayed"
In the phonebook list, a star is displayed before names with a voice print. You can speed-dial any such name pressing the PICK UP button on the Driveblue, and speaking the name after hearing the 'beep'.

Editing an entry: Select the entry from the phonebook list and press YES to redo the training. Best voice recognition accuracy will be achieved following recommendations.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Ericsson R520


R520 - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Wordspotting:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the VOICE RECO option, press YES.
  • Select the WORDSPOTTING option, press YES.
  • Select ON to activate wordspotting.
Keywords now need to be trained:
  • Return to the VOICE RECO option pressing NO.
  • Select KEYWORDS option, press YES.
  • Select the first keyword: TELEPHONE, press YES.
  • "Click on YES, and say the name displayed" ...
  • "Click on YES, and repeat the name displayed" ...
Redo steps for the second keyword.
Auto Answer:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select AUTO ANSWER option, press YES.
  • Select ON to activate the feature.
Caller ID:

  • From your phone menu, select EXTRAS, press YES.
  • Select the ACCESSORIES option, press YES.
  • Select the PARROT MENU, press YES (Synchronizing).
  • Select the PARAMETERS option, press YES.
  • Select the CALLER ID option, press YES.
  • Select ON to activate the feature.
NOTE: While in the Parrot Menu, handsfree functions are not available. Exit to the phone main splash-screen pressing several times on NO.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Ericsson R520


Nokia 6310 / 6310i

This phone provides extensive implementation of Bluetooth features.

Nokia 6310i
  • Audio Profiles supported: HEADSET and HANDSFREE.
  • Standardized AT command : Fully supported when using the handsfree profile to connect with DriveBlue. These commands allow remote control and operation of the phone from DriveBlue.
  • Voice tags can be recorded on the phone for voice recognition speed-dialing.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


6310 / 6310i - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone, press MENU, select BLUETOOTH, press SELECT.
  • Select SEARCH FOR AUDIO ACCESSORIES, press SELECT (searching).
  • Select DRIVEBLUE, press SELECT (connecting).
Note: Make sure Bluetooth is tuned ON.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Nokia 6310 / 6310i


6310 / 6310i - Training Names

Training Names

Your phone lets you assign up to 10 voice tags to phonebook entries. With DriveBlue, you can use those tags to call your contacts, pressing the PICK UP button and speaking the name after hearing the 'beep'.
Training Names

  • From your phone, press NAMES, select a name, press DETAILS.
  • Press OPTIONS, select ADD VOICE TAG, press SELECT.
  • Press START and speak the name displayed.
Refer to your phone documentation for details on how to edit the voice tags.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Nokia 6310 / 6310i


6310 / 6310i - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Dual call:

  • Upon hearing a 'beep' during conversation, press the PICK UP button on the DriveBlue. The active call is placed on hold while the waiting call is accepted.
  • Press the PICK UP button again to alternate between calls.
  • Press the HANG UP button on the DriveBlue unit to reject the waiting call.
Private mode:

  • During the conversation, press the PICK UP button on the DriveBlue to toggle between handsfree and private mode. Private mode routes the conversation through the phone.
Auto Answer:

  • From your phone, press MENU.
  • Select SETTINGS, press SELECT, select ACCCESSORY SETTINGS, press SELECT.
  • Select HANDSFREE, press SELECT.
  • Select AUTOMATIC ANSWER, press SELECT, select ON, press SELECT.
Known issues with this phone: No particular problem noted to this date.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Nokia 6310 / 6310i


Nokia 6650

This phone is not available yet on the market. Check at a later date.

Nokia 6650

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


6650 - Pairing Devices

Pairing Devices

This phone is not available yet on the market. Check at a later date.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Nokia 6650


6650 - Using Phone-specific Features

Using Phone-specific Features

This phone is not available yet on the market. Check at a later date.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Nokia 6650


Nokia 8910 / 8910i

This phone provides extensive implementation of Bluetooth features.

Nokia 8910i
  • Audio Profiles supported: HEADSET and HANDSFREE.
  • Standardized AT command : Fully supported when using the handsfree profile to connect with DriveBlue. These commands allow remote control and operation of the phone from DriveBlue.
  • Voice tags can be recorded on the phone for voice recognition speed-dialing.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


8910 / 8910i - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone, press MENU, select BLUETOOTH, press SELECT.
  • Select SEARCH FOR AUDIO ACCESSORIES, press SELECT (searching).
  • Select DRIVEBLUE, press SELECT (connecting).
Note: Make sure Bluetooth is tuned ON.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Nokia 8910 / 8910i


8910 / 8910i - Training Names

Training Names

Your phone lets you assign up to 10 voice tags to phonebook entries. With DriveBlue, you can use those tags to call your contacts, pressing the PICK UP button and speaking the name after hearing the 'beep'.
Training Names

  • From your phone, press NAMES, select a name, press DETAILS.
  • Press OPTIONS, select ADD VOICE TAG, press SELECT.
  • Press START and speak the name displayed.
Refer to your phone documentation for details on how to edit the voice tags.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Nokia 8910


8910 / 8910i - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Dual call:

  • Upon hearing a 'beep' during conversation, press the PICK UP button on the DriveBlue. The active call is placed on hold while the waiting call is accepted.
  • Press the PICK UP button again to alternate between calls.
  • Press the HANG UP button on the DriveBlue unit to reject the waiting call.
Private mode:

  • During the conversation, press the PICK UP button on the DriveBlue to toggle between handsfree and private mode. Private mode routes the conversation through the phone.
Auto Answer:

  • From your phone, press MENU.
  • Select SETTINGS, press SELECT, select ACCCESSORY SETTINGS, press SELECT.
  • Select HANDSFREE, press SELECT.
  • Select AUTOMATIC ANSWER, press SELECT, select ON, press SELECT.
Known issues with this phone: No particular problem noted to this date.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Nokia 8910 / 8910i


Nokia 3650

This phone provides extensive implementation of Bluetooth features.

Nokia 3650
  • Audio Profiles supported: HEADSET and HANDSFREE.
  • Standardized AT command : Fully supported when using the handsfree profile to connect with DriveBlue. These commands allow remote control and operation of the phone from DriveBlue.
  • Voice tags can be recorded on the phone for voice recognition speed-dialing.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


3650 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone, display the main menu, select the CONNECT icon, press OPTIONS.
  • Select OPEN, check that BLUETOOTH is ON, select the PAIRED DEVICES tab, press OPTIONS.
  • Select NEW PAIRED DEVICE, select MORE DEVICES (searching).
  • Press STOP, Select DRIVEBLUE (waiting).
  • Enter 1234 as PASSCODE, press OK.
  • After the 'beep', accept connection request pressing YES.
Known issues with this phone: No particular problem noted to this date.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Nokia 3650


3650 - Training Names

Training Names

Your phone lets you assign voice tags to any of phonebook entry. With DriveBlue, you can use those tags to call your contacts, pressing the PICK UP button and speaking the name after hearing the 'beep'.
Training Names

  • From your phone, display the main menu, select the CONTACTS icon.
  • From the phonebook list, select the name you wish to train, press OPTIONS.
  • Select OPEN, press SELECT.
  • Select OPTIONS, select ADD VOICE TAG, press SELECT.
  • Press START and speak the name displayed.
Refer to your phone documentation for details on how to edit the voice tags.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Nokia 3650


3650 - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Dual call:

  • Upon hearing a 'beep' during conversation, press the PICK UP button on the DriveBlue. The active call is placed on hold while the waiting call is accepted.
  • Press the PICK UP button again to alternate between calls.
  • Press the HANG UP button on the DriveBlue unit to reject the waiting call.
Private mode:

  • During the conversation, press the PICK UP button on the DriveBlue to toggle between handsfree and private mode. Private mode routes the conversation through the phone.
Auto Answer:

  • From your phone, display the main menu, select the TOOLS icon.
  • Select SETTINGS, select ACCCESSORY, select HANDSFREE.
  • Select AUTOMATIC ANSWER, select OPTIONS, select CHANGE, select ON, press OK.
NOTE: Make sure the Bluetooth option is turned ON.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Nokia 3650


Philips Fisio 820 / 825

Philips Fisio 825
  • This phone provides a Bluetooth connection using a headset profile.
  • Voice tags can be recorded on the phone for voice recognition speed-dialing.


820 / 825 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • From your phone, press MENU, select BLUETOOTH, press the 5 key.
  • Select BLUETOOTH HEADSET, press the 5 key to detect.
  • Select DRIVEBLUE, press the 5 key (waiting).
  • Enter 1234 as PASSKEY, press OK.
Known issues with this phone: If you do not hear the 'beep' upon starting your handsfree, redo the pairing procedure again.


Siemens S55 / S56

This phone provides extensive implementation of Bluetooth features.

Siemens S55
  • Audio Profiles supported: HEADSET and HANDSFREE.
  • Synchronization: Implements OBEX, a Bluetooth sublayer allowing devices to seamlessly exchange and update their phonebooks.
  • Voice tags can be recorded on the handsfree for voice recognition speed-dialing.
  • Standardized AT command : Fully supported when using the handsfree profile to connect with DriveBlue. These commands allow remote control and operation of the phone from DriveBlue.

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


S55 / S56 - Pairing Devices

Pairing Devices

You need to pair devices when powering up DriveBlue for the first time or after resetting your handsfree. Subsequently, all connections between your phone and DriveBlue are automatically established when both devices are within a few meters range of each other. A 'beep' is played when the connection is established.
Procedure

Plug DriveBlue into the cigarette lighter outlet and turn the ignition key. The blue light at the front of DriveBlue indicates the unit is powered up. You should hear the « Please pair device » instruction for the first time. If not, reset your DriveBlue unit.
  • Select MENU, select SETUP, select CONNECTIVITY, select BLUETOOTH, press OPTIONS.
  • Select SEARCH FOR, press ACCESS (Accessories search).
  • Select DRIVEBLUE, press SELECT.
  • Enter 1234 as PIN, press OK.
You can now proceed to the training phase.
Known issues with this phone: Always deactivate the IRDA option when using Bluetooth.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Siemens S55 / S56


S55 / S56 - Training Names

Training Names

Your can assign a voice tag to any of your phonebook's entry. According to the length of names you will train, the overall capacity averages 200 entries. With DriveBlue, you can use those tags to call your contacts, pressing the PICK UP button and speaking the name after hearing the 'beep'.
Training Names

  • Press and hold for 2 seconds the HANG UP button on DriveBlue, select from your phone the entry you wish to train, press SELECT.
  • Select the phone number you want assigned to the voice print, press SELECT.
  • "Say the name after the beep"
  • "Repeat the name after the beep"
  • "Training completed"
Earlier firmware: To train several names at once, you need to initiate and abort a call in-between.
Editing an entry: Select the entry from the phonebook list and press SELECT to redo the training. Best voice recognition accuracy will be achieved following recommendations.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Siemens S55 / S56


S55 / S56 - Using Phone-specific Features

Using Phone-specific Features

Your phone provides DriveBlue management and settings from its accessories menu. Also refer to the Standard Features section.
Redialing:

  • Press and hold the PICK UP button on the DriveBlue unit for 2 seconds to redial last number called.
Dual call:

  • Upon hearing a 'beep' during conversation, press the PICK UP button on the DriveBlue. The active call is placed on hold while the waiting call is accepted.
  • Press the PICK UP button again to alternate between calls.
  • Press the HANG UP button on the DriveBlue unit to reject the waiting call.
Private mode:

  • During the conversation, press the PICK UP button on the DriveBlue to toggle between handsfree and private mode. Private mode routes the conversation through the phone.
Caller ID:

  • This feature is always ON.
NOTE: The Auto Answer feature of the phone does not work with your handsfree.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Siemens S55 / S56


Motorola A830 / 835

This phone is not available yet on the market. Check at a latter date.

Motorola A830

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


A830 / 835 - Pairing Devices

Pairing Devices

This phone is not available yet on the market. Check at a latter date.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Motorola A830 / 835


A830 / 835 - Training Names

Training Names

This phone is not available yet on the market. Check at a latter date.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Motorola A830 / 835


A830 / 835 - Using Phone-specific Features

Using Phone-specific Features

This phone is not available yet on the market. Check at a latter date.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Motorola A830 / 835


Motorola V600

This phone is not available yet on the market. Check at a later date.

Motorola V600

Topic link | Pairing Devices
Topic link | Training Names
Topic link | Using Phone-specific Features


V600 - Pairing Devices

Pairing Devices

This phone is not available yet on the market. Check at a later date.

Topic link | Training Names
Topic link | Using Phone-specific Features
Book link | Motorola V600


V600 - Training Names

Training Names

This phone is not available yet on the market. Check at a later date.

Topic link | Pairing Devices
Topic link | Using Phone-specific Features
Book link | Motorola V600


V600 - Using Phone-specific Features

Using Phone-specific Features

This phone is not available yet on the market. Check at a later date.

Topic link | Pairing Devices
Topic link | Training Names
Book link | Motorola V600


Customer Care

This section provides links to updated resources. An Internet connection is required to access files located on our server.

  • Register your product with us and benefit from tips, new software release notes, bug reports, and other information pertaining to your Bluetooth phone. News are delivered by email on a monthly basis on average.
  • Upgrade the DriveBlue software to extend handsfree support and features to the latest Bluetooth phones and to the latest phone firmware.
  • Check the online forum, FAQs, or send an email to our support team if you need help. The forum allows you to exchange with other users, and is monitored by our staff.
  • Update your documentation from time to time. New help files reflect changes in features, and added support for the latest phones.


Registering Your Product

Logging onto Parrot's website to collect your information ...

Overview link | Upgrading Your Product
Overview link | Troubleshooting
Overview link | Updating Documentation
Site link | Customer Care


Upgrading Your Product

Logging onto Parrot's website to retrieve latest software version ...

Overview link | Registering Your Product
Overview link | Troubleshooting
Overview link | Updating Documentation
Site link | Customer Care


Troubleshooting

Logging onto the DriveBlue Users' Forum ...

Overview link | Registering Your Product
Overview link | Upgrading Your Product
Overview link | Updating Documentation
Site link | Customer Care


Updating The Help Files

Logging onto Parrot's website to retrieve latest documentation ...

Overview link | Registering Your Product
Overview link | Upgrading Your Product
Overview link | Troubleshooting
Site link | Customer Care